<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navbuttons', language 'nl', version '2.1'.
 *
 * @package     block_navbuttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolour'] = 'Pictogramkleur (elke geldige HTML-kleur)';
$string['buttonicon'] = 'Upload een aangepast pictogram (laat standaard leeg)';
$string['buttonlink'] = 'URL die aan deze knop moet worden toegevoegd';
$string['buttonopenin'] = 'Link opent binnen';
$string['buttonsenabled'] = 'Navigatieknoppen ingeschakeld voor deze cursus';
$string['buttontitle'] = 'Knoptitel';
$string['buttontype'] = 'Knop gaat naar';
$string['coursepage'] = 'Cursuspagina';
$string['customusebackground'] = 'Gebruik kleur voor aangepaste pictogrammen';
$string['displaybutton'] = 'Laat deze knop zien';
$string['editsettings'] = 'Bewerk de instellingen van de navigatieknop';
$string['extra1'] = 'Extra knop 1';
$string['extra2'] = 'Extra knop 2';
$string['firstbutton'] = 'Eerste knop';
$string['firstcourse'] = 'Eerste activiteit van de cursus';
$string['firstsection'] = 'Eerste activiteit in sectie';
$string['frontpage'] = 'Startpagina omgeving';
$string['generalsettings'] = 'Algemene instellingen';
$string['homebutton'] = 'Startpagina knop';
$string['lastactivity'] = 'Laatste activiteit';
$string['lastactivitysection'] = 'Laatste activiteit in sectie';
$string['lastbutton'] = 'Laatste knop';
$string['lastcourse'] = 'Laatste activiteit in cursus';
$string['lastsection'] = 'activiteit';
$string['navbuttons'] = 'Navigatieknoppen';
$string['nextactivity'] = 'Volgende activiteit';
$string['nextbutton'] = 'Volgende knop';
$string['pluginname'] = 'N';
$string['prevactivity'] = 'navigatieknoppen';
$string['prevbutton'] = 'Vorige knop';
$string['selftest_nofooter'] = 'Navbutton zelftest: De regel "$output = draw_navbuttons().$this->container_end_all(true);" is niet correct toegevoegd aan outputrenderers.php - zie README.txt voor verdere instructies';
$string['selftest_ok'] = 'Navbuttons self-test: vereiste kernaanpassingen zijn met succes voltooid';
$string['settingsupdated'] = 'Instellingen bijgewerkt';
