<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'nl', version '2.1'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Sta toe vragen anoniem te stellen';
$string['anonymous'] = 'Anoniem';
$string['authorinfo'] = 'Gesteld door {$a->user} op {$a->time}';
$string['connectionerror'] = 'Verbinding verbroken';
$string['displayasanonymous'] = 'Toon als anoniem';
$string['heat'] = 'Populariteit';
$string['hotquestion:ask'] = 'Kan een vraag stellen';
$string['hotquestion:manage'] = 'Beheer vragen';
$string['hotquestion:view'] = 'Bekijk vragen';
$string['hotquestion:vote'] = 'Stem op vragen';
$string['hotquestionintro'] = 'Onderwerp';
$string['hotquestionname'] = 'Naam activiteit';
$string['inputquestion'] = 'Stel hier je vraag:';
$string['invalidquestion'] = 'Lege vragen worden niet meegenomen.';
$string['modulename'] = 'Hot Question';
$string['modulenameplural'] = 'Hot Questions';
$string['newround'] = 'Start een nieuwe ronde.';
$string['newroundconfirm'] = 'Weet je het zeker? (Reeds gestelde vragen worden gearchiveerd)';
$string['nextround'] = 'Volgende ronde';
$string['pluginadministration'] = 'Hot question beheer';
$string['pluginname'] = 'Hot Question';
$string['previousround'] = 'Vorige ronde';
$string['question'] = 'Vragen';
$string['resethotquestion'] = 'Verwijder alle vragen en stemmen.';
$string['round'] = 'Ronde {$a}';
$string['vote'] = 'Stem';
