<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'nl', version '2.1'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Voeg een reguliere expressie-vraag toe';
$string['answer'] = 'Antwoord:';
$string['answermustbegiven'] = 'Je moet een antwoord ingeven als er een cijfer of feedback is.';
$string['answerno'] = 'Antwoord: {$a}';
$string['bestcorrectansweris'] = '<strong>Het beste juiste antwoord is </strong><br />{$a}';
$string['caseno'] = 'Nee, hoofdlettergebruik is niet belangrijk';
$string['casesensitive'] = 'Hoofdlettergebruik belangrijk';
$string['caseyes'] = 'Ja, hoofdlettergebruik moet overeen komen';
$string['clicktosubmit'] = 'Klik op de <strong>Controleer</strong>-knop om dit <strong>volledige</strong> antwoord in te sturen.';
$string['correctansweris'] = '<strong>Het juiste antwoord is:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>De andere aanvaarde antwoorden zijn:</strong>';
$string['editingregexp'] = 'Bewerk reguliere expressie-vraag';
$string['hidealternate'] = 'Verberg alternatieve antwoorden';
$string['illegalcharacters'] = '<strong>Fout!</strong> In antwoorden met een cijfer > 0 mogen deze tekens zonder escape (\\) niet gebruikt worden: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Dit type vraag vereist minstens één antwoord';
$string['pleaseenterananswer'] = 'Geef een antwoord.';
$string['pluginname'] = 'Reguliere expressie kort antwoord';
$string['regexp'] = 'Reguliere expressie kort antwoord';
$string['regexp_help'] = 'Klik rechts op de <em>Meer hulp</em> link onderaan om de help-pagina in een nieuw tab/venster te openen.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Fout in de reguliere expressie: <strong>{$a}</strong>';
$string['regexperrorclose'] = 'gesloten: <strong>{$a}</strong>';
$string['regexperroropen'] = 'Geopend: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>Fout!</strong> Controleer je haakjes of vierkante haakjes!';
$string['regexperrorsqbrack'] = 'Vierkante haakjes';
$string['regexpsensitive'] = 'Gebruik reguliere expressies om antwoorden te controleren';
$string['regexpsummary'] = 'Zoals kort antwoord, maar de analyse van de antwoorden is gebaseerd op reguliere expressies';
