<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'nl', version '2.1'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Opnemen toegestaan';
$string['Conference'] = 'Conferentie (max. 16 deelnemers)';
$string['Max_User'] = 'Max. gebruikers';
$string['Moderation_Description'] = '(Moodle Administratoren, leraren en cursusaanmekers zijn automatisch een moderator)';
$string['Moderation_TYPE_1'] = 'Deelnemers moeten wachten totdat de leraar het lokaal binnenkomt';
$string['Moderation_TYPE_2'] = 'Deelnemers kunnen alvast beginnen (eerste Gebruiker in het lokaal is de moderator)';
$string['Moderation_TYPE_3'] = 'Iedere deelnemer is automatisch moderator als hij/zij het lokaal binnenkomt';
$string['Recording'] = 'Toon Opname (selecteer de te tonen opname van het drop down in plaats van de ontmoeting)';
$string['Recording_TYPE_1'] = 'Opnamefunctionaliteit is beschikbaar.';
$string['Recording_TYPE_2'] = 'Opnamefunctionaliteit is niet beschikbaar.';
$string['Restricted'] = 'Webinar (max. 150 deelnemers)';
$string['Room_Language'] = 'Taal in de kamer';
$string['Room_Name'] = 'Kamernaam';
$string['Room_Type'] = 'Kamertype';
$string['Wait_for_teacher'] = 'Moderatiemodus';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_label'] = 'Het Opnameveld wordt alleen gebruikt als het kamertype is Opname. In plaats van de conferentiekamer wordt de opname getoond.';
$string['recordings_show'] = 'Beschikbare Opnamen van Shows';
$string['whiteboardfieldset'] = 'Aangepast voorbeeld veldenset';
$string['whiteboardintro'] = 'OpenMeetings intro';
$string['whiteboardname'] = 'Conferentienaam';
