<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'nl', version '2.1'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Blanco voor {no} meer woorden';
$string['alttext'] = 'Alt-tekst';
$string['answer'] = 'Antwoord';
$string['bgimage'] = 'Achtergrondafbeelding';
$string['clearwrongparts'] = 'Verplaatst fout geplaatste woorden terug in de standaard startpositie onderaan de afbeelding.';
$string['coords'] = 'Coördinaten';
$string['correctansweris'] = 'Het juiste antwoord is: {$a}';
$string['draggableimage'] = 'Versleepbare afbeelding';
$string['draggableitem'] = 'Versleepbaar item';
$string['draggableitemheader'] = 'Versleepbaar item  {$a}';
$string['draggableitemtype'] = 'Type';
$string['draggableword'] = 'Versleepbare tekst';
$string['dropbackground'] = 'Achtergrondafbeelding waarop woorden gesleept moeten worden';
$string['dropzone'] = 'Neerzetzone  {$a}';
$string['dropzoneheader'] = 'Neerzetzones';
$string['followingarewrong'] = 'Volgende woorden staan in de foute zone: {$a}';
$string['followingarewrongandhighlighted'] = 'Volgende woorden zijn fout geplaatst:  {$a}. De gemarkeerde woorden worden nu getoond op de juiste plaats.<br /> Klik op het gemarkeerde woord om de toegestane zone aan te geven.';
$string['formerror_nobgimage'] = 'Je moet een afbeelding selecteren om als achtergrond te gebruiken in de zone voor slepen en neerzetten.';
$string['formerror_nosemicolons'] = 'Er staan geen puntkomma\'s in je coördinaten. Je coördinaten voor een {$a->shape} moeten geschreven worden als  - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Voor een polygoon moet je minstens 3 punten opgeven.  Je coördinaten voor een {$a->shape} moeten geschreven worden als  - {$a->coordsstring}.';
$string['infinite'] = 'Oneindig';
$string['marker'] = 'Woord';
$string['marker_n'] = 'Woord {no}';
$string['markers'] = 'Woorden';
$string['nolabel'] = 'Geen labeltekst';
$string['pluginname'] = 'Woorden slepen en neerzetten';
$string['previewareaheader'] = 'Voorbeeld';
$string['previewareamessage'] = 'Selecteer een bestand als achtergrondafbeelding, maak labels met woorden en bepaal zones op de achtergrondafbeelding waar die naartoe gesleept moeten worden.';
$string['refresh'] = 'Voorbeeld verversen';
$string['shape'] = 'Vorm';
$string['shape_circle'] = 'Cirkel';
$string['shape_circle_lowercase'] = 'cirkel';
$string['shape_polygon'] = 'Polygoon';
$string['shape_polygon_lowercase'] = 'polygoon';
$string['shape_rectangle'] = 'Rechthoek';
$string['shape_rectangle_lowercase'] = 'rechthoek';
$string['showmisplaced'] = 'Neerzetzones oplichten waarvoor nog geen juist woord bepaald is.';
$string['shuffleimages'] = 'Haal de te slepen items door elkaar, telkens de vraag getoond wordt.';
$string['stateincorrectlyplaced'] = 'Geef aan welke woorden fout geplaatst werden.';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Neerzetzone {$a}';
$string['ytop'] = 'Bovenaan';
